import 'package:get/get.dart';
import 'package:hello_wallpaper/modules/cls_det/cls_det_controller.dart';

class ClsDetBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ClsDetController());
  }
}
